/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sf-menu li {
  position: relative;
}
.sf-menu ul {
  position: absolute;
  display: none;
  
  z-index: 1200;
  width:90%;
}
.sf-menu > li {
  /***float: left;***/
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  display: block;
}

.sf-menu a {
  display: block;
  position: relative;
}
.sf-menu ul ul {
  top: 0;
  right: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
  float: left;
  margin-bottom: 1em;
}
.sf-menu ul {
  box-shadow: 2px 2px 6px rgba(0,0,0,.2);
  min-width: 12em; /* allow long menu items to determine submenu width */
  *width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
  
  padding: .75em 1em;
  text-decoration: none;
  zoom: 1; /* IE7 */
}


@media only screen and (max-width: 1280px) {
.sf-menu ul ul {
  top: 0;
  left: 100%;
}
.sf-menu .menu179 ul ul, .sf-menu .menu178 ul ul, .sf-menu .menu180 ul ul {
  top: 0;
  left: -100%;
}



}